Verbinden eines Avast-Produkts mit Ihrem Avast-Konto

Ein Avast-Konto wird nicht automatisch beim Kauf eines Avast-Abonnements erstellt. Wenn Sie noch kein Avast-Konto haben, können Sie sich für eines registrieren und es dann mit Ihrem Avast-Abonnement verknüpfen.

Wenn Sie kein Avast-Konto besitzen oder Ihre Anmeldedaten vergessen haben, lesen Sie die folgenden Artikel durch:

Verknüpfen eines Avast Abonnements mit einem vorhandenen Avast-Konto

So verbinden Sie eine kostenpflichtige Version von Avast Antivirus mit Ihrem Avast-Konto:

  1. Öffnen Sie die Avast Antivirus-Benutzeroberfläche.
  2. Klicken Sie auf Menü und wählen Sie Im Avast-Konto anmelden.
  3. Geben Sie die Anmeldedaten Ihres Avast-Kontos ein und klicken Sie dann auf Anmelden. Klicken Sie alternativ auf Mit Google anmelden oder auf Anmelden mit Facebook, um statt dessen diese Anmeldedaten des Kontos zu verwenden.

Ihr kostenpflichtiges Abonnement wird jetzt auf dem Bildschirm Meine Abonnements angezeigt.

So verbinden Sie Avast Security für Mac mit Ihrem Avast-Konto:

  1. Doppelklicken Sie in Ihrem Ordner Anwendungen auf das Avast-Symbol, um die Anwendung zu öffnen.
  2. Klicken Sie auf Menü und wählen Sie Im Avast-Konto anmelden.
  3. Geben Sie die Anmeldedaten Ihres Avast-Kontos ein und klicken Sie dann auf Anmelden. Klicken Sie alternativ auf Facebook oder auf Google, um stattdessen diese Kontoanmeldedaten zu verwenden.

Ihr kostenpflichtiges Abonnement wird jetzt auf dem Bildschirm Meine Abonnements angezeigt.

  • Avast Omni 1.x
     
  • Avast Premium Security 19.x für Windows
  • Avast Premier 19.x für Windows
  • Avast Internet Security 19.x für Windows
  • Avast Pro Antivirus 19.x für Windows
     
  • Avast Security 14.x für Mac
  • Avast Premium Security 14.x für Mac
  • Microsoft Windows 10 Home/Pro/Enterprise/Education – 32-/64-Bit
  • Microsoft Windows 8.1 Home/Pro/Enterprise/Education – 32-/64-Bit
  • Microsoft Windows 8 Home/Pro/Enterprise/Education – 32-/64-Bit
  • Microsoft Windows 7 Home Basic/Home Premium/Professional/Enterprise/Ultimate – Service Pack 1, 32-/64-Bit
     
  • Apple macOS 10.14.x (Mojave)
  • Apple macOS 10.13.x (High Sierra)
  • Apple macOS 10.12.x (Sierra)
  • Apple Mac OS X 10.11.x (El Capitan)
  • Apple Mac OS X 10.10.x (Yosemite)

Hat Ihnen der Artikel geholfen?

Ja Nein

Benötigen Sie weitere Hilfe?

Kontaktieren Sie uns